@media (min-width: 992px){
	.box20240223100414_1{
		/*width: 106.7rem;*//*左边列总宽*/
		padding-left: 0rem;
		padding-right: 0rem;
/*		border:dashed 3px #ff0000;*/
	}
	.box20240223100414_2{
		/*width: 71.9rem;*//*右边内容的宽度*/
		padding: 0rem;/*内边距清零*/
		overflow: hidden;
		/*border:dashed 3px #ff0000;*/
	}
	.box20240223100414:nth-child(even) .box20240223100414_1{
		float: right;

	}
	.box20240223100414:nth-child(even) .box20240223100414_2{
		float: left;

	}
	
}

